This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 75279 - Strange characters in syslog output
Strange characters in syslog output
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sysklogd (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-06 15:02 EDT by petr
Modified: 2014-03-16 22:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-18 16:43:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petr 2002-10-06 15:02:26 EDT
Description of problem:
In /var/log/messages, there are lines with strange charactersm like:

Oct  6 17:02:42 petr6 unicode_start: ^[%G
Oct  6 17:03:02 petr6 iptables: ^[[60G
Oct  6 17:03:08 petr6 keytable: ^[%G
Oct  6 17:03:09 petr6 sshd: ^[[60G

I don't know if it is bug related to sysklogd, but it is very confusing - i
suppose there should be some useful output instead of these escape sequences.
Comment 1 Bill Nottingham 2003-02-18 16:43:22 EST
Fixed in initscripts-7.08-1.

Note You need to log in before you can comment on or make changes to this bug.